#define ghosting_width 40
#define ghosting_height 40
static char ghosting_bits[] = {
   0x77, 0x57, 0x55, 0x75, 0x77, 0xaa, 0x8a, 0x8a, 0xa8, 0xaa, 0xdd, 0x55,
   0x55, 0xdd, 0xdd, 0xaa, 0xa2, 0x2a, 0xaa, 0xaa, 0x77, 0x55, 0x55, 0x55,
   0x77, 0xaa, 0xa8, 0xaa, 0xa8, 0xaa, 0x55, 0x55, 0x57, 0x55, 0x55, 0x2a,
   0xaa, 0xaa, 0xa2, 0xaa, 0x55, 0xd5, 0x5d, 0x55, 0x55, 0x88, 0xaa, 0xaa,
   0x8a, 0x88, 0x55, 0x75, 0x77, 0x55, 0x55, 0x22, 0xaa, 0xaa, 0x2a, 0x22,
   0x55, 0xd5, 0xdd, 0x55, 0x55, 0x88, 0xa8, 0xaa, 0x8a, 0x88, 0x55, 0x55,
   0x77, 0x55, 0x55, 0xaa, 0xa2, 0xaa, 0xa2, 0xaa, 0x55, 0x55, 0x55, 0x55,
   0x77, 0xaa, 0x8a, 0xaa, 0xa8, 0xaa, 0xdd, 0x55, 0x55, 0xd5, 0xdd, 0xaa,
   0x2a, 0x22, 0xaa, 0xaa, 0x77, 0x57, 0x55, 0x75, 0x77, 0xaa, 0x8a, 0x88,
   0xaa, 0xaa, 0xdd, 0x55, 0x55, 0xd5, 0xdd, 0xaa, 0x2a, 0x22, 0xaa, 0xaa,
   0x77, 0x55, 0x55, 0x55, 0x55, 0xaa, 0x8a, 0xaa, 0xa8, 0xaa, 0x5d, 0x55,
   0x55, 0x55, 0x55, 0xaa, 0xa2, 0xaa, 0xa2, 0xaa, 0x55, 0x55, 0x5d, 0x55,
   0x55, 0x88, 0xa8, 0xaa, 0x8a, 0x88, 0x55, 0x75, 0x77, 0x57, 0x55, 0x22,
   0xaa, 0xaa, 0x2a, 0x22, 0x55, 0xd5, 0xdd, 0x55, 0x55, 0x88, 0xaa, 0xaa,
   0x8a, 0x88, 0x55, 0x75, 0x77, 0x55, 0x55, 0x2a, 0xaa, 0xaa, 0xa2, 0xaa,
   0x55, 0xd5, 0x55, 0x55, 0x55, 0xaa, 0xa8, 0xaa, 0xa8, 0xaa, 0xdd, 0x55,
   0x55, 0xdd, 0xdd, 0xaa, 0x22, 0x22, 0xaa, 0xaa};
